﻿.pro-faq{padding:5% 0 5%}
.pro-faq .list{margin-top:40px}
.pro-faq .list li{border-bottom:1px solid #d9d9d9;padding:20px 0 20px 70px}
.pro-faq .list li .title-box{display:flex;justify-content:space-between;align-items:center;position:relative;cursor:pointer;padding:10px 0;padding-right:20px}
.pro-faq .list li .title-box::before{content:"";position:absolute;right:0;top:50%;transform:translateY(-50%);width:13px;height:3px;background-color:var(--color)}
.pro-faq .list li .title-box::after{content:"";position:absolute;right:5px;top:50%;transform:translateY(-50%);width:3px;height:13px;background-color:var(--color);transition:all .2s linear}
.pro-faq .list li .icon{width:50px;height:50px;border-radius:50%;background-color:var(--color);position:absolute;left:-70px;top:50%;transform:translateY(-50%);display:inline-flex;align-items:center;justify-content:center;color:#fff;font-weight:var(--fontsize20);font-weight:var(--fontbold5)}
.pro-faq .list li .title{font-weight:var(--fontbold6);font-size:var(--fontsize18)}
.pro-faq .list li .txt-box{color:#222;display:none}
.pro-faq .list li.act .title-box::after{height:0}
.contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding:5% 0;position: relative;z-index: 1;align-items: center;}
.contact-top::before{content: '';position: absolute;left: 50%;top: 0;width: 100vw;height: 100%;max-width: 1920px;transform: translateX(-50%);background-color: #f5f5f5;z-index: -1;}
.contact-top .contact-info{width:48%}
.contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.contact-top .contact-info .txt{margin:20px 0}
.contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.contact-top .contact-info .txt-list li{width:50%;}
.contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.contact-wmkcfeedback .wmkcfeedback input,.contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.contact-bottom{padding-bottom:5%}
.contact-bottom .title{color:#000;font-size:36px;font-weight:var(--fontbold7);text-align:center}
.contact-bottom .des{color:#666;text-align:center}
.contact-bottom .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.contact-bottom .list .item{width:48%;background-color:#f1f1f1;border-radius:30px;padding:20px 40px 40px 40px;transition:all .2s linear;margin-top:50px}
.contact-bottom .list .item .icon{width:60px;height:60px;background-color:var(--color);display:inline-flex;align-items:center;justify-content:center;color:#fff}
.contact-bottom .list .item .icon em{font-size:var(--fontsize28)}
.contact-bottom .list .item .tit{font-size:var(--fontsize24);font-weight:var(--fontbold7);color:#000;height:60px;margin:20px 0;line-height:1.4}
.contact-bottom .list .item ul li{color:#666;display:flex}
.contact-bottom .list .item ul li a{color:#666;transition:all .2s linear}
.contact-bottom .list .item ul li a:hover{color:var(--color)}
.contact-bottom .list .item:hover{background-color:#d7e5f2}
@media screen and (max-width:1024px){.contact-top .contact-info{width:100%}
.contact-top{padding:40px 0}
.contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.contact-top .contact-info .title{font-size:var(--fontsize24)}
.contact-top .contact-info .tit{font-size:var(--fontsize20)}
.contact-bottom .title{font-size:var(--fontsize24)}
.contact-bottom .list .item{width:100%;margin-top:25px}
.contact-bottom .list .item .tit{height:auto}
.contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}
@media screen and (max-width:768px){.contact-top .contact-wmkcfeedback{padding:20px}
}
.pagesbanner .pagesbanner-animate {top: 50%;}
.pagesbanner .pagesbanner-animate .p1 {font-size: 38px;font-weight: var(--fontbold6);}
.pagesbanner .pagesbanner-animate .p2 {margin-top: 20px;font-size: var(--fontsize18);font-weight: var(--fontbold4);}
@media screen and (max-width: 1280px) {.pagesbanner .pagesbanner-animate .p1 {font-size: var(--fontsize26);}}
@media (max-width: 1024px) {.pagesbanner .pagesbanner-animate .p2 {margin-top: 10px;font-size: var(--fontsize16);}}
@media screen and (max-width: 768px) {.pagesbanner .pagesbanner-animate .p1 {font-size: var(--fontsize18);}.pagesbanner .pagesbanner-animate .p2 {font-size: var(--fontsize14);line-height: 1.4;}}
.contactlist li{width: 24%;}
@media screen and (max-width:1024px) {.contactlist li{width: 49%;margin-bottom: 20px;}}
@media screen and (max-width:500px) {.contactlist li{width: 100%;}}